MediaWiki:Common.css

07.57, 31 Aralık 2025 tarihinde Joe Goldberg (mesaj | katkılar) tarafından oluşturulmuş 166 numaralı sürüm

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
/* 1. Üstteki logo alanı ayarları */
.mw-logo-icon {
    display: none !important;
}

.mw-logo-wordmark {
    margin-left: 5px;
}

/* 2. Footer İkonlarını hizala ve aralarına boşluk aç */
#footer-icons li {
    float: left; /* Hizayı korumak için */
    margin-right: 30px !important; /* Logolar arasındaki net boşluk */
    list-style: none;
}

/* 3. Logoları dikeyde birbirine göre ortala */
#footer-icons li a img {
    vertical-align: middle !important;
    display: inline-block;
}

/* 4. Senin logon (Sanarchive) hala yukarıda veya aşağıda kalırsa: */
#footer-icons li:last-child {
    margin-top: 2px !important; /* Bu sayıyla oynayarak aşağı/yukarı milimetrik çekebilirsin */
    margin-right: 0 !important;
}